
body{ margin: 0px; color:#000000; background:#f3f3f3; }

a:link { color:#0000ff; text-decoration:underline; }
a:visited { color:#0000ff; text-decoration:underline; }
a:hover { color:#0000ff; text-decoration:underline; }
a:active { color:#FF6600; text-decoration:underline; }


table.taira{
  border-collapse:collapse;
}
table.zentai{
 border:none; border-top:6px solid #3C5CA2;
}

td{
  font-family:"ＭＳ Ｐゴシック", "Osaka"; font-size:14px; line-height:1.4em;
  }

td.hed{
 font-family:"メイリオ","ＭＳ Ｐゴシック", "Osaka"; font-size:20px; text-decoration:underline; 
}
td.hed2{
 font-family:"ＭＳ Ｐゴシック", "Osaka"; font-size:14px; padding-right:30px; 
}


td.menu{
border:none; border-bottom:1px solid #666666; font-size:12px; font-weight:normal; line-height:1.2em;
}
td.menu2{
 font-size:12px; font-weight:normal; line-height:1.4em;
}

td.pankuzu{
 border:1px solid #666666; border-top:none; border-bottom:none; font-size:12px;
}
td.chibi{
font-size:11px; line-height:1.3em; border:none; border-bottom:1px solid #999999; 
}

td.hudder { line-height:1.5em; padding:10px 5px;}


h1 { font-size:14px; color:#ffffff; background:#3C5CA2; padding:0.3em 0.7em 0.3em 0.7em; margin:0px 15px 20px 15px;  border:none; }

h2 { font-size:14px; color:#ffffff; background:#3C5CA2; padding:0.3em 0.7em 0.3em 0.7em; margin:15px 15px;  border:none; }


strong { border-color:#ff3300; border-style:solid; border-width:0px 0px 1px 0px; padding-bottom:0em;}


li { margin:0px 0px 10px 20px; padding:0px; font-size:12px; vertical-align: middle; text-decoration:underline;  font-weight:bold;  list-style-type:square; line-height:1.2em; }

li li { margin:10px 0px 10px 0px; padding:0px; font-size:12px; vertical-align: middle; list-style-type:circle; line-height:1.2em;  font-weight:normal; text-decoration:none; }

ul { margin:0px 0px 0px 6px; padding:0px;}


p { margin-right:15px; margin-left:15px; font-size:14px; line-height:1.5em; }

p.matome { margin-right:20px; margin-left:20px; padding:0.5em 1em;background-color:#f3f3f3; color:#ff0000; font-size:14px; line-height:1.5em; text-decoration:underline; border:1px dotted #666666; }

p.pankuzu{ border:1px dotted #999999; margin:10px 25px 10px 25px; padding:3px 8px; font-size:12px; background-color:#f3f3f3;}

p.pankuzu2{ border:1px dotted #999999; margin:10px 15px 10px 15px; padding:3px 0px; font-size:12px; background-color:#f7f7f7;}

p.kakomi { font-size:12px; background-color:#f5f5f5; margin-right:25px; margin-left:25px;  padding:0.8em;  border-color:#666666; color:#333333; border:1px dotted;}

p.matome { font-size:14px; background-color:#f5f5f5; margin:20px 25px; padding:0.8em; color:#000; border:none; border-top:1px solid #666; border-bottom:1px solid #666; text-decoration:none; }

p.sankou { border-color:#D7BFD6; border-style:double; border-width:3px 0px 3px 0px;
 margin-bottom:0px; padding:0.5em; font-size:12px; line-height:1.3em; }


